Subject: Re: bug#6207: 23.1; align.el vhdl rules setup

From: "Basil L. Contovounesios" <[email-masked]>
Date: Thu, 26 Sep 2019 18:03:41 +0100

Stefan Kangas <[email-masked]> writes:

> Basil L. Contovounesios <[email-masked]> writes:
>>
>> Stefan Kangas <[email-masked]> writes:
>>
>> > How about the attached patch?
>>
>> I haven't followed the discussion, just noticed some minor issues:
>
> Ugh.  Thanks for spotting these issues.  I'm a bit sick and tired
> today, so maybe I should just stay away from coding for the day...

Hope you feel better soon!

> I've attached an updated patch.

Thanks, just one remaining nit:

> +(make-obsolete-variable 'align-vhdl-rules-list "no longer used" "27.1")
                                                                ^^
CURRENT-NAME should end with a full stop; see docstring of make-obsolete.

-- 
Basil